@media screen
{
	a{color:#444;}
	a:HOVER{color:#666;}
	img{border:0}
	form{margin:0;padding:0}
	h1{margin:0;padding:0; padding-bottom: 15px;}
	.cursorlink{cursor: pointer;}
	.floatleft{float:left;}
	.displaynone{display:none;}
	
	
	
	.lien_editable {
		text-decoration: none;
	}
	
	body {
		font-family: sans-serif;
		height: 400px;
		margin:0;
		padding:0;
		font-size: small;
		color:#333;
	}
	
	#identification_box {
		color: maroon;
		/*background-image: url(/images/admin/degrade.jpg);*/
	}
	
	
	.tab_contenu {
		
		border-bottom: 1px solid black;
	}
	
	#cell_menu {
		background-color: #CCC;
		border-right:1px solid black;
	}
	#cell_contenu {
		background-color: #EEE;
	}

	
	#site_menu_lateral{
		xpadding:10px;
		float:left;
		background-color: #CCC;
		width:170px;
		height: 100%;
		padding-bottom: 15px;
	}
	
	#site_contenu{
		xpadding:10px;
		float:left;
		background-color: #EEE;
		width:100%;
		height: 100%;
	}
	
	.site_marges_contenu{
		padding:10px;
		inherit:none;
		
	}
	

	
	.site_elem_menu{
		border:none;
		border-bottom:solid 1px #555;
		border-top:solid 1px #FFF;
		margin-bottom:1px;
		background-color:#DDD;
		width:100%;
		padding-left:0px;
		height:40px;
		line-height:40px;
		cursor: pointer;
	}

	.site_elem_menu a{
		text-decoration: none;
		padding-left:10px;
	}
	.site_elem_menu:HOVER{
		background-color:#FFF;
	} 
	
	
	
	
	#dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;filter:alpha (opacity= 70); opacity:0.7;moz-opacity:0.7;
	}
	#dessus_ferme{
	position:absolute;background:#FAA;padding:10px;right:0;
	}
	#dessus_boite{
	position:absolute;width:90%;height:80%;overflow:auto;left:5%;top:10%;
	}
	#dessus_contenu{
	background:#FFF;width:auto;padding:10px;filter:alpha (opacity= 80);opacity:0.95;moz-opacity:0.95;
	}
	
	#print_dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;filter:alpha (opacity= 70); opacity:0.7;moz-opacity:0.7;
	}
	#print_dessus_ferme{
	position:absolute;background:#FAA;padding:10px;right:0;
	}
	#print_dessus_boite{
	position:absolute;width:90%;height:80%;overflow:auto;left:5%;top:10%;
	}
	#print_dessus_contenu{
	background:#FFF;width:auto;padding:10px;filter:alpha (opacity= 80);opacity:0.95;moz-opacity:0.95;
	}

	.filterHideCls
	{display:none;}
}

@media print
{
	body{font-size:small;}
	.noprint{display:none;}

	
	#site_header{display:none;}
	#site_contenu{display:none;}
	#site_footer{display:none;}
	#site_menu_lateral{display:none;}
	
	#dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;
	}
	#dessus_ferme{
	display:none;
	}
	#dessus_boite{
	position:absolute;width:100%;height:auto;left:0%;top:0%;
	}
	#dessus_contenu{
	background:#FFF;width:auto;padding:10px;

	}
	
	#print_dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;
	}
	#print_dessus_ferme{
	display:none;
	}
	#print_dessus_boite{
	position:absolute;width:100%;height:auto;left:0%;top:0%;
	}
	#print_dessus_contenu{
	background:#FFF;width:auto;padding:10px;

	}
}

@media print
{
	body{font-size:small;}
	.noprint{display:none;}

	
	#site_header{display:none;}
	#site_contenu{display:none;}
	#site_footer{display:none;}
	#site_menu_lateral{display:none;}
	
	#dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;
	}
	#dessus_ferme{
	display:none;
	}
	#dessus_boite{
	position:absolute;width:100%;height:auto;left:0%;top:0%;
	}
	#dessus_contenu{
	background:#FFF;width:auto;padding:10px;

	}
	
	#print_dessus_fond{
	position:fixed;left:0;height: 100%; width:100%;background-color:#000;
	}
	#print_dessus_ferme{
	display:none;
	}
	#print_dessus_boite{
	position:absolute;width:100%;height:auto;left:0%;top:0%;
	}
	#print_dessus_contenu{
	background:#FFF;width:auto;padding:10px;

	}
}